package WEB-INF.classes.wenrgise.common.utility;

import java.io.Serializable;

public class MessageKey implements Serializable {
  private String key;
  
  public MessageKey() {}
  
  public MessageKey(String key) {
    this.key = key;
  }
  
  public String getKey() {
    return this.key;
  }
  
  public void setKey(String newKey) {
    this.key = newKey;
  }
}
